@font-face {
    font-family: 'Roboto Black';
    src: url("/static/fonts/Roboto-Black.ttf"); }

@font-face {
    font-family: 'Roboto Bold';
    src: url("/static/fonts/Roboto-Bold.ttf"); }

@font-face {
    font-family: 'Roboto Medium';
    src: url("/static/fonts/Roboto-Medium.ttf"); }

@font-face {
    font-family: 'Roboto';
    src: url("/static/fonts/Roboto-Regular.ttf"); }

@font-face {
    font-family: 'Roboto Light';
    src: url("/static/fonts/Roboto-Light.ttf"); }

a{
    color: #2ba6cb;
}

.dashed-link{border-bottom: dashed 1px #2ba6cb !important;}
.dashed-link:hover{
    color: #1990fe;
    border-bottom: dashed 1px #1990fe !important;
}

address {
    font-size: 1.2rem;
    margin-bottom: 1.5rem; }

dl {
    display: block;
    font-size: 1.3rem;
    margin: 2rem 0 !important;
    color: #333333; }

dt {
    font-weight: bold;
    margin-top: 2.5rem !important; }

dd {
    margin-left: 1rem !important; }

input {
    font-family: 'Roboto' !important; }

ol {
    padding-left: 1.5rem; }

ol li {
    list-style-type: decimal; }

ol li ol li {
    list-style-type: lower-alpha; }

#calc-cities, #calc-currencies, #calc-terms, #calc-ipts, #calc-cptypes {
    position: relative;
    display: none;
    width: 100%; }

#currency-selectmenu {
    top: 100%;
    width: 200%;
    display: none; }

#err-fines .text{
    color: #ff1741 !important;
    font-weight: bold;
}

#setcookie-agreement {
    background-color: #b00020;
    color: #ffffff;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 10000;
    width: 100%;
    font-size: 1.2rem;
    display: none;
}

#setcookie-agreement a {
    color: #e0e0e0;
    text-decoration: underline; }
#setcookie-agreement a:hover {
    color: #ffffff; }
#setcookie-agreement button {
    background-color: #b00020;
    color: #ffffff;
    font-size: 1.2rem;
    border: solid 1px #ffffff;
    cursor: pointer; }

#tabs-1 {
    position: relative; }

#yv-cards-title {
    font-size: 2rem; }

#yv-slot-block {
    padding-top: 3.5rem;
    padding-bottom: 0; }

.active-link {
    color: #000000 !important;
    position: relative; }

.active-link:after {
    content: "";
    height: 4px;
    background: #000000;
    position: absolute;
    transform: scaleX(1);
    opacity: 1;
    transition: transform 2s; }

.addblock-container {
    padding-bottom: 3rem; }

.alert-color{
    color: #ff1741 !important;
}

.block-attention{
    border: solid 4px #b00020;
}

.branch-card {
    max-width: 43rem; }

.branch-services {
    font-size: 1.125rem;
    padding: 0; }

.branch-worktimes {
    font-size: 1.125rem;
    padding: 0; }

/*.b-card__content{max-width: 85.625rem;}*/
.b-card__description {
    padding-bottom: 0.5rem; }

.b-card__title {
    margin-bottom: 1rem; }

.b-intro__block-content {
    margin-top: 1rem !important; }

.b-map{display:none;}
.b-map-list{display:block;}

.b-map__filter {
    top: 100%;
    padding: 0;
    pointer-events: initial; }

.b-map__input-container {
    height: 5.125rem;
    line-height: 5.125rem; }

.b-table-currency__th {
    font-family: 'Roboto Bold', sans-serif;
    font-size: 1.3rem; }

.b-table-currency__td {
    font-family: 'Roboto', sans-serif;
    font-size: 1.3rem; }

.b-tabs__list-item a {
    color: #121212;
    font-family: "Roboto", sans-serif; }

.button-block {
    margin-top: 2rem; }

.button-disabled{opacity: 0.3;}

.border-light {
    border: solid 1px #e0e0e0; }

.bg-lightgrey {
    background: #f0f0f0; }

.button {
    background-color: #b00020;
    color: #f8f8f8; }

.button-expanded{width: 100%;}

.button-invisible{
    background-color:#ffffff;
    color: #565656;
}
.button-invisible:hover{
    background-color:#ffffff;
    color: #121212;
};

.checkbox-container {
    display: block;
    position: relative; }

.checkbox-container-custom {
    display: block;
    position: relative;
    height: 25px;
    width: 25px;
    border: solid 1px #dedede;
}

.checkbox-container input, .checkbox-container-custom input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    width: 25px;
    height: 25px;
    z-index: 10; }

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    border: solid 1px #eee;
    z-index: 0; }

.checkmark-custom{
    position: absolute;
    left: 8px;
    top: 4px;
    width: 5px;
    height: 10px;
    border: solid 3px #000000;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    display:none;
}
.checkmark-custom-active{
    display:block;
}

.checkmark-label {
    margin-left: 30px; }

/* On mouse-over, add a grey background color */
.checkbox-container:hover ~ .checkmark {
    border: solid 1px #ccc; }

.checkbox-container-custom:hover{
    background-color: #eee;
}

/* When the checkbox is checked, add a blue background */
.checkbox-container input:checked ~ .checkmark {
    background-color: #FFFFFF; }

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none; }

/* Show the checkmark when checked */
.checkbox-container input:checked ~ .checkmark:after {
    display: block; }

/* Style the checkmark/indicator */
.checkbox-container .checkmark:after {
    left: 8px;
    top: 4px;
    width: 5px;
    height: 10px;
    border: solid 3px #000000;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg); }

.col-1 {
    width: 70rem; }

.col-2 {
    width: 35rem; }

.cols-row {
    margin: 1rem 0;
    clear: both;
    overflow: hidden; }

.cols-row-title {
    text-align: center;
    margin-bottom: 1rem !important; }

.cols-row .col {
    float: left; }

.cols-row .col-tiny{float:left;}

.cols-row .col .content {
    font-size: 1rem;
    padding: 0 0.5rem; }

.col-centered {
    margin: 0 auto; }

.col-text-center {
    text-align: center; }

.col-10 {
    width: 10% !important; }

.col-11 {
    width: 11% !important; }

.col-12 {
    width: 12% !important; }

.col-13 {
    width: 13% !important; }

.col-14 {
    width: 14% !important; }

.col-15 {
    width: 15% !important; }

.col-16 {
    width: 16% !important; }

.col-17 {
    width: 17% !important; }

.col-18 {
    width: 18% !important; }

.col-19 {
    width: 19% !important; }

.col-20 {
    width: 20% !important; }

.col-25 {
    width: 25% !important; }

.col-30 {
    width: 30% !important; }

.col-35 {
    width: 35% !important; }

.col-40 {
    width: 40% !important; }

.col-45 {
    width: 45% !important; }

.col-50 {
    width: 50% !important; }

.col-55 {
    width: 55% !important; }

.col-60 {
    width: 60% !important; }

.col-65 {
    width: 65% !important; }

.col-70 {
    width: 70% !important; }

.col-75 {
    width: 75% !important; }

.col-80 {
    width: 80% !important; }

.col-85 {
    width: 85% !important; }

.col-90 {
    width: 90% !important; }

.col-95 {
    width: 95% !important; }

.col-100 {
    width: 100% !important; }

.col-offset-5 {
    margin-left: 5%; }

.col-offset-10 {
    margin-left: 10%; }

.col-offset-15 {
    margin-left: 15%; }

.col-offset-20 {
    margin-left: 20%; }

.col-offset-25 {
    margin-left: 25%; }

.col-offset-30 {
    margin-left: 30%; }

.col-offset-35 {
    margin-left: 35%; }

.col-offset-40 {
    margin-left: 40%; }

.col-offset-45 {
    margin-left: 45%; }

.col-offset-50 {
    margin-left: 50%; }

.container-grey2 {
    background-color: #c0d0d9;
    color: #fff;
    box-sizing: border-box;
    margin: 0 35px;
    margin: 0 2.1875rem;
    transition: opacity 1.25s;
    transition-delay: 0s;
    transition-delay: .2s; }

.container-grey2 .e-title a,
.container-grey2 .title-news,
.container-grey2 .b-block-description {
    color: #333333; }

.container-grey2 .news-block__item:hover {
    background-color: #b00020; }

.container-grey2 .news-block__item:hover > div {
    color: #ffffff; }

.cptype-block, .ttype-block {
    margin-right: 5%;
    cursor: pointer; }

.cptype-block:last-child, .ttype-block:last-child {
    margin-right: 0; }

.cptype-image, .ttype-image {
    width: 100%;
    margin-bottom: 1%; }

.cptype-image-muted, .ttype-image-muted {
    opacity: 0.3; }

.cptype-image-active, .ttype-image-active {
    opacity: 1; }

.document-link {
    position: relative;
    padding-left: 4.375rem;
    min-height: 3.5rem;
    margin-top: 1.5rem;
    display: block;
    font-size: 1.3rem;
    /*line-height: 3.5rem;*/
}

.document-link::before {
    content: "";
    position: absolute;
    left: 0;
    top: .4375rem;
    width: 2.4375rem;
    height: 3rem;
    background-image: url(/static/images/icons/document.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 0 0; }

.document-link small {
    font-size: 18px;
    font-size: 1.115rem;
    margin-top: 4px;
    margin-top: .25rem;
    margin-bottom: 18px;
    margin-bottom: 1.125rem;
    color: #7f7f7f; }

.e-title-red {
    color: #b00020; }


.field-error {
    border-color: #ff1741 !important;
    color: #ff1741 !important; }

.field-error-text {
    font-size: 0.8rem;
    color: #ff1741; }

.float-left {
    float: left; }

.float-right {
    float: right; }

.form-control {
    height: 44px;
    font-size: 20px;
    border: 1px solid #dedede;
    padding-left: 20px;
    color: #000;
    width: 100%; }

.form-control-textarea{
    height: inherit !important;
}

.form-message {
    font-size: 1.3rem; }

.form-row {
    margin-top: 1.5rem; }

.form-row-100 {
    width: 100%; }

.form-row-50 {
    width: 50%; }

.form-row-25 {
    width: 25%; }

.g-phone_version{
    background-size:100% 100%;
}

.header__hamburger{
    padding: 20px 22px 20px 0 !important;
}
.hidden{
    display:none;
}
.icon {
    width: 6rem;
    height: 6rem;
    margin: 1rem; }

.icon-large {
    width: 10rem;
    height: 10rem;
    margin: 1.5rem; }

.icon-small{
    width: 4rem;
    height: 4rem;
    margin: 0.5rem;
}

.icon-block {
    padding: 1rem 0; }
.icon-block a {
    color: #2ba6cb; }
.icon-block a:hover {
    border-bottom: dashed 1px #2ba6cb; }
.icon-block .icon {
    width: 6rem;
    height: 6rem;
    margin-right: 1rem; }
.icon-block .icon-large {
    width: 10rem;
    height: 10rem; }
.icon-block .text {
    margin: 0;
    font-size: 1.3rem;
    padding: 0.5rem;
    line-height: 1.7rem;
    font-family: "Roboto", sans-serif;
    color: #333333; }

.icon-block-flex {
    display: flex; }
.icon-block-flex a {
    display: flex; }
.icon-block-flex .text{
    margin:0;
    padding:0;
    font-size:1.3rem;
    line-height: 1.7rem;
    font-family: "Roboto", sans-serif;
    color: #333333;

}


.fines-res-tab{display:none;}
.fines-row{
    cursor: pointer;
}
.fine-spoiler{
    border: solid 1px #e0e0e0;
    padding: 1%;
    display: none;
}

.fines-spoiler-text-left{
    font-weight: bold;
    font-size: 1rem !important;
}

.fines-spoiler-text-right{
    font-size: 1rem !important;
}


.flex-centered {
    display: flex;
    align-items: center;
    justify-content: center; }

/*
.icon-block .icon{ width: 6rem; height: 6rem; margin-right: 1rem;}
.icon-block .icon-large{width: 10rem; height: 10rem;}
.icon-block .text{margin: 0; font-size: 1.2rem; padding: 0.5rem; line-height:1.7rem;}
.icon-block a{color: $color-14;}
.icon-block a:hover{border-bottom: dashed 1px  $color-14;}
*/
.fh-1 {
    height: 1rem; }

.fh-2 {
    height: 2rem; }

.fh-3 {
    height: 3rem; }

.fh-4 {
    height: 4rem; }

.fh-5 {
    height: 5rem; }

.fh-6 {
    height: 6rem; }

.fh-7 {
    height: 7rem; }

.fh-8 {
    height: 8rem; }

.fh-9 {
    height: 9rem; }

.fh-10 {
    height: 10rem; }

.fines-popup-closer{
    cursor: pointer;
}

.fines-popup-opener{
    padding: 1rem 1.5rem;
    letter-spacing: 0;
    color: #f8f8f8 !important;
    font-size: 0.8rem !important;
}

.includedtabber {
    position: relative; }

.information-text {
    font-family: 'Roboto', sans-serif;
    font-size: 1.3rem; }

.inline-block {
    display: inline-block; }

.inline-flex {
    display: inline-flex; }

.ibank-buttons-container {
    padding: 0 2.1875rem;
    display: flex; }

.ibank-tabber-icon {
    width: 7rem;
    height: 7rem;
    margin: 0 auto;
    padding: 1.5rem; }

.ibank-tabber-icon:hover {
    background-color: #f5f5f5; }

.input-box small{
    font-size: 1rem;
}

.leadership-info-block {
    margin-bottom: 2rem; }

.link-not-decorated {
    text-decoration: none !important; }

.link-not-decorated:hover {
    text-decoration: none !important;
    border: none !important; }

.lh-1 {
    line-height: 1rem !important; }

.lh-2 {
    line-height: 2rem !important; }

.lh-3 {
    line-height: 3rem !important; }

.lh-4 {
    line-height: 4rem !important; }

.lh-5 {
    line-height: 5rem !important; }

.lh-6 {
    line-height: 6rem !important; }

.lh-7 {
    line-height: 7rem !important; }

.lh-8 {
    line-height: 8rem !important; }

.lh-9 {
    line-height: 9rem !important; }

.lh-10 {
    line-height: 10rem !important; }

.m-0 {
    margin: 0 !important; }

.m-1 {
    margin: 1% !important; }

.m-2 {
    margin: 2% !important; }

.m-3 {
    margin: 3% !important; }

.m-4 {
    margin: 4% !important; }

.m-5 {
    margin: 5% !important; }

.m-10 {
    margin: 10% !important; }

.m-15 {
    margin: 15% !important; }

.mb-1 {
    margin-bottom: 1% !important; }

.mb-2 {
    margin-bottom: 2% !important; }

.mb-3 {
    margin-bottom: 3% !important; }

.mb-4 {
    margin-bottom: 4% !important; }

.mb-5 {
    margin-bottom: 5% !important; }

.mb-10 {
    margin-bottom: 10% !important; }

.mb-15 {
    margin-bottom: 15% !important; }

.m-auto {
    margin: auto !important; }

.mx-5 {
    margin: 0 5% !important; }

.ml-5 {
    margin-left: 5% !important; }

.ml-10 {
    margin-left: 10% !important; }

.ml-15 {
    margin-left: 15% !important; }

.mr-1 {
    margin-right: 1% !important; }

.mr-2 {
    margin-right: 2% !important; }

.mr-3 {
    margin-right: 3% !important; }

.mr-4 {
    margin-right: 4% !important; }

.mr-5 {
    margin-right: 5% !important; }

.mr-10 {
    margin-right: 10% !important; }

.mr-15 {
    margin-right: 15% !important; }

.mx-5 {
    margin: 0 5% !important; }

.mx-10 {
    margin: 0 10% !important; }

.mx-15 {
    margin: 0 15% !important; }

.mx-auto {
    margin: 0 auto !important; }

.mt-1 {
    margin-top: 1% !important; }

.mt-2 {
    margin-top: 2% !important; }

.mt-3 {
    margin-top: 3% !important; }

.mt-4 {
    margin-top: 4% !important; }

.mt-5 {
    margin-top: 5% !important; }

.mt-10 {
    margin-top: 10% !important; }

.mt-15 {
    margin-top: 15% !important; }

.main-menu__link {
    font-family: 'Roboto', sans-serif;
    color: #000000; }

.main-menu li {
    font-size: 1.2rem; }

.menu-heading__services:before {
    background-image: url(/static/images/icons/settings.svg); }

.menu-heading__info:before {
    background-image: url(/static/images/icons/info.svg); }

.menu-description__header {
    font-family: 'Roboto Bold', sans-serif;
    font-size: 1.3rem; }

.menu-section-link {
    font-family: 'Roboto Bold', sans-serif;
    font-size: 1.3rem; }

.news-block {
    position: relative; }

.news-image {
    margin: 0 2% 2% 2%; }

.news-image-right {
    float: right;
    margin-right: 0; }

.news-image-left {
    float: left;
    margin-left: 0; }

.notfound-container {
    margin-top: 10%;
    background-color: #ffffff;
    padding: 10%; }

.p-0 {
    padding: 0; }

.p-1 {
    padding: 1%; }

.p-2 {
    padding: 2%; }

.p-3 {
    padding: 3%; }

.p-4 {
    padding: 4%; }

.p-5 {
    padding: 5%; }

.p-10 {
    padding: 10%; }

.p-15 {
    padding: 15%; }

.pl-5 {
    padding-left: 5%; }

.pl-10 {
    padding-left: 10%; }

.pl-15 {
    padding-left: 15%; }

.px-5 {
    padding: 0 5%; }

.px-10 {
    padding: 0 10%; }

.px-15 {
    padding: 0 15%; }

.py-5 {
    padding: 5% 0; }

.py-10 {
    padding: 10% 0; }

.py-15 {
    padding: 15% 0; }

.phone-version-block{
    display: none;
}

.popup-background{
    position: fixed;
    top: 0;
    left: 0;
    background-color: #000000;
    opacity: 0.6;
    height: 100%;
    width: 100%;
    display:none;
}

.popup-text{
    font-size: 1.2rem;
}

.popup-wr{
    position: fixed;
    top: 25%;
    left: auto;
    background: #ffffff;
    padding: 3%;
    width: 70%;
    z-index: 10000;
    display: none;
}
.popup-wr .svg-icon-close{
    position:absolute;
    top: 10px;
    right: 10px;
    width: 20px;
    height: 20px;
    cursor: pointer;
}
.p-relative{
    position:relative;
}

.text-image {
    margin: 0 2% 2% 2%; }

.text-image-right {
    float: right;
    margin-right: 0; }

.text-image-left {
    float: left;
    margin-left: 0; }

.qa-section .information-text {
    width: 100%; }

.qa-section .px0 {
    padding: 3rem 0 3.74rem 0; }

.services-table {
    font-size: 1.1rem;
    border-collapse: collapse; }
.services-table thead {
    background: #f8f8f8; }
.services-table td {
    text-align: center;
    border-bottom: solid 1px #e0e0e0; }
.services-table tr:nth-child(even) td {
    background-color: #f0f0f0; }
.services-table th {
    vertical-align: top;
    border-bottom: solid 2px #e0e0e0; }
.services-table .table-label {
    font-size: 1.5rem; }

ul.styled-list li {
    list-style-type: disc; }

ol.styles-list li, ol.styled-list li {
    list-style-type: decimal; }


.tab-container:last-of-type {
    margin-bottom: 3.75rem; }

.tab-text-container {
    position: relative;
    margin: 0 auto;
    margin-top: 3.75rem;
    margin-bottom: 3.75rem;
    width: 73.125rem; }

.tab-text-container:last-of-type {
    margin-bottom: 3.75rem; }

.tab-block-container {
    position: relative;
    /*margin: 0 auto;*/
    margin: 0 2.185rem;
    margin-top: 3.75rem; }

.tab-block-container:last-of-type {
    margin-top: 3.75rem !important;
    margin-bottom: 3.75rem; }

.tab-text-container a, .tab-block-container a {
    color: #2ba6cb; }

.tab-text-container a:hover, .tab-block-container a:hover {
    border-bottom: dashed 1px #2ba6cb; }

.tab-text-container p,
.tab-block-container p,
.tab-text-container ul,
.tab-block-container ul,
.tab-text-container ol,
.tab-block-container ol {
    font-size: 1.3rem;
    line-height: 1.65;
    color: #333333; }

.r-form-root .form-group {
    margin-bottom: 32px; }

.r-form-root label {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 10px;
    display: inline-block;
    margin-right: 2rem; }

/*
.services-table thead{background:#f8f8f8;}
.services-table td{text-align:center;  border-bottom: solid 1px #e0e0e0;}
.services-table tr:nth-child(even) td{background-color: #f0f0f0;}
.services-table th{vertical-align: top; border-bottom: solid 2px #e0e0e0;}
.services-table .table-label{font-size: 1.5rem;}
*/
.wp-25 {
    width: 25%; }
.wp-50 {
    width: 50%; }

.table-cell {
    display: table-cell; }

.table, .tariffs-table {
    width: 100%;
    border-collapse: collapse; }
.table-all-centered th, .table-all-centered td{
    text-align: center;
}

.table tr th,
.table tr td,
.tariffs-table tr th,
.tariffs-table tr td {
    padding: 1rem; }

.tariffs-table th {
    text-align: left;
    vertical-align: initial;
    font-size: 1rem; }

.tariffs-table td, .tariffs-table td ul {
    text-align: left;
    vertical-align: initial;
    font-size: 1rem;
    padding: 1rem;
    color: #000000;
}

/**/
.tariffs-conditions-block {
    padding: 2rem 1rem;
    clear: both;
    overflow: hidden;
    background-color: #f4f5f5; }

.tariffs-conditions-block .widget {
    display: flex;
    margin-top: 2rem;
    align-items: center; }

.tariffs-conditions-block .widget-icon {
    width: 56px;
    height: 56px;
    float: left;
    margin-right: 2rem; }

.tariffs-conditions-block .widget-desc {
    font-size: 1.1rem;
    font-weight: bold; }

/**/
.table-bg thead * {
    background-color: #ff4a6b;
    color: #f8f8f8;
    text-align:center;
}

.table-bg tbody * {
    background-color: #f0f0f0; }

.table-bordered-nobg td {
    border: solid 1px #f5f5f5; }

.table-bordered-bg td {
    border: solid 1px #ffffff; }

.text-main{font-size: 1.3rem;}

.text-bold {
    font-weight: bold; }

.text-left {
    text-align: left; }

.text-right {
    text-align: right; }

.text-center {
    text-align: center; }

.text-justified {
    text-align: justify; }

.text-attention {
    color: #ff1741; }

.text-primary {
    color: #b00020; }

.text-success{
    color: #00b090;
}

.text-bigger {
    font-size: 1.1rem !important; }

.text-smaller {
    font-size: 0.9rem !important; }

.text-note {
    font-style: italic; }

.tips {
    position: relative; }

/**/
.tradepoints-block {
    margin: 3rem auto; }

.tradepoint-title {
    font-size: 1.6rem !important;
    font-weight: bold;
    margin-top: 0; }

.tradepoint-text {
    font-size: 1.15rem;
    line-height: 1.575rem; }

.tradepoint-add-info-col {
    float: left;
    margin-right: 4rem; }

.tradepoint-add-info-container {
    margin-top: 0.5rem;
    clear: both; }

.tradepoint-address-text {
    font-size: 1.275rem;
    line-height: 1.875rem; }

/**/
.input-amount:after {
    pointer-events: none;
    position: absolute;
    right: 20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 24px;
    font-size: 1.5rem; }

.property__title {
    font-size: 1.8rem; }

.property__description {
    font-size: 1rem; }

.ptspoiler--header {
    position: relative;
    font-size: 1.475rem;
    line-height: 2.25rem;
    padding: 1.5rem 1rem;
    background-color: #f4f5f5;
    opacity: 1;
    cursor: pointer; }

.ptspoiler__head--closer {
    position: absolute;
    right: 10%;
    top: 40%;
    transform: rotate(45deg); }

.ptspoiler--header--active {
    opacity: 0.5; }

.ptspoiler--header--active .ptspoiler__head--closer {
    transform: rotate(0deg); }

.tab-container {
    font-size: 1rem; }

.tab-container tabbers > * {
    display: inline-flex; }

.tab-container .tabbeds > * {
    display: none; }

.tab-container .tabbed-active {
    display: block; }

.tabber-active {
    opacity: 1.0 !important; }

.tabber-active img {
    border-bottom: solid 1px #121212; }

/* from source build.css */
.accordion__body p {
    font-family: 'Roboto', sans-serif;
    font-size: 1.4rem; }

.b-card-list__title {
    font-size: 2.5rem; }

.footer {
    font-size: 1.775rem;
    font-weight: normal;
    position: relative; }

.footer__copyright {
    font-weight: lighter; }

.footer__socials__icons a {
    background: none; }

.b-card-list__slider-arrows .slider-next svg use, .b-card-list__slider-arrows .slider-prev svg use {
    transition: fill .2s;
    fill: #fff; }

.b-block-text-container table tr {
    font-size: 1.4rem; }

.b-block-text__item {
    padding: 0 1rem 0 0; }

.b-block-text__text {
    font-size: 1.2rem; }

/* from source style1.css */
.b-block-text + .b-g {
    margin-top: 120px;
    margin-top: 3.5rem; }

.block-content__title, .tisp__title-content {
    font-weight: bold; }

.b-block-text-container p {
    font-family: 'Roboto', sans-serif;
    font-size: 1.3rem;
    line-height: 1.8rem;
    color: #333333; }

.b-block-text-container h3 {
    font-family: 'Roboto Bold', sans-serif; }

.b-block-text-container ul > li, .b-block-text-container ol > li {
    font-family: 'Roboto', sans-serif;
    font-size: 1.3rem;
    padding-left: 1.5rem;
    color: #333333; }

.e-title {
    font-family: 'Roboto Bold', sans-serif;
    font-size: 2rem; }

.question .e-title--h3 {
    font-size: 1.4rem;
    font-family: 'Roboto Bold', sans-serif;
    width:90%;
}

.sec-menu__link {
    font-family: 'Roboto', sans-serif;
    letter-spacing: -0.5px; }

.tips__links-content {
    clear: both;
    padding: 1% 0; }

/* header buttons style correction */
.header-links__animate__item path, .header-links__item path {
    fill: #fff; }

.header-links__animate__item:hover, .header-links__item:hover {
    background-color: #000; }

.header-links__animate__item:hover path, .header-links__item:hover path {
    fill: #b00020; }

.hamburger-menu-container{
    width: 20px;
    height: 20px;
    position: absolute;
    z-index: 10000;
}

.sec-menu__link {
    transition: color 2s; }

.site-menu-wr{background-color:#ffffff;}

.text-columns {
    display: -webkit-box;
    display: flex;
    font-size: 18px;
    font-size: 1.125rem; }

.text-columns__item {
    -webkit-box-flex: 1;
    flex-grow: 1;
    flex-basis: 100px; }

.text-columns__item:not(.text-columns__item--last) {
    margin-right: 26px; }

.text-columns__heading {
    font-weight: 700; }

.text-container-thumbnail {
    width: 10%; }

.ui-selectmenu-menu .ui-menu{
    min-width: 20rem;
}
.wait-msg{

    height: 100%;
    width: 100%;
    text-align: center;
    padding-top: 10%;
    color: #fff;
    font-size: 1.5rem;

}

.widget-wrapper{
    position:relative;
}


@media screen and (max-width: 1525px) {
    .main-menu li {
	margin-right: 1.475rem; }
    .main-menu__link {
	font-size: 1.17rem; }
    .news-list-line {
	font-size: 1.475rem;
	font-weight: bold; }
    .phone-version-block{
	display: none;
    }
    .pc-version-block{
	display:block;
    }
}

@media screen and (max-width: 1280px) {
    .main-menu li {
	margin-right: 1.175rem; }
    .main-menu__link {
	font-size: 1.1rem; }
    .news-list-line {
	font-size: 1.475rem;
	font-weight: bold; }
    .phone-version-block{
	display: none;
    }
    .pc-version-block{
	display:block;
    }
    .popup-wr{width: 80%;}
}

@media screen and (max-width:1000px){
    .accordion__section > :nth-child(2n+1){
	padding: 1rem 10rem 1rem;
    }
    .accordion__section > :nth-child(2n){
	padding: 1rem 10rem 1rem;
    }
    .accordion__head-cross{
	right: 12rem;
	top: 2.5rem;
    }

    .accordion__head-cross img{
	width: 1rem;
    }
    .b-switch{
	display: block;
    }
    .b-intro__block{
	padding: 15px 15px 0 15px;
    }
    .currency-block__changer {
	display: block;
    }
    .currency-block__title{
	font-size: 36px;
    }
    .news-block .e-title--h1{
	font-size: 3rem;
    }
    .news-block .title-news{
	font-size:24px;
	line-height: 34px;
    }
    .phone-version-block{
	display: none;
    }
    .pc-version-block{
	display:block;
    }
    .popup-wr{width: 90%;}
    .scroll-x{
	overflow-x: scroll;
    }
    .scroll-y{
	overflow-y: scroll;
    }
    .tab-block-container{
	width: 100%;
	margin-left: 0;
	margin-right: 0;
	overflow-x: scroll;
    }
    .tab-text-container{
	margin: 0 0 3rem;
	width: 100%;
	padding: 0 1rem;
    }
    .tab-text-container:first-of-type{
	padding: 2rem 1rem 0 1rem;
    }
}

@media screen and (max-width:576px){
    #about-partners-block .col{
	min-height: 5rem;
	align-items: center;
	display: flex;
    }
    .accordion__section > :nth-child(2n+1){
	padding: 1rem 8rem 1rem;
    }
    .accordion__section > :nth-child(2n){
	padding: 1rem 8rem 1rem;
    }
    .accordion__head-cross{
	right: 12rem;
	top: 2.5rem;
    }

    .accordion__head-cross img{
	width: 1rem;
    }
    .b-switch{
	display: block !important;
    }
    .cols-row{
	max-width: 100%;
    }
    .cols-row .col{
	float: none;
	width:100% !important;
	margin: 0 !important;
    }
    .col-small-15{width: 15% !important;}
    .col-small-20{width: 20% !important;}
    .col-small-40{width: 40% !important;}
    .col-small-50{width: 50% !important;}
    .col-small-60{width: 60% !important;}
    .col-small-80{width: 80% !important;}
    .col-small-85{width: 85% !important;}
    .col-small-100{width: 100% !important;}
    .container-grey2{
	margin: 0 !important;
    }
    #currency-selectmenu{
	position:absolute;
	left: -15rem;
    }
    .currency-block__changer {
	display: block;
    }
    .currency-block__title{
	font-size: 2.5rem;
    }
    .flex-centered {
	align-items: center;
	justify-content: left;
    }
    .flex-centered-sm {
	align-items: center;
	justify-content: center;
    }
    .form-row-50{
	width: 30rem;
    }
    .icon-block{
	max-width: 29rem !important;
    }
    .menu-col {
	display:block;
    }
    .phone-version-block{
	display: block;
    }
    .pc-version-block{
	display:none;
    }
    .popup-wr{
	left:0;
	border: none;
	width: 80%;
    }
    .question .e-title--h3 {
	font-size: 1.4rem;
	font-family: 'Roboto Bold', sans-serif;
	width:85%;
	margin: 1rem 0;
    }
    .tab-text-container{
	margin: 0 0 3rem;
	width: 100%;
	padding: 0 1rem;
    }
    .tab-text-container:first-of-type{
	padding: 2rem 1rem 0 1rem;
    }
}

@media screen and (max-width:414px){
    .accordion__head-cross {
	right: 9rem;
    }
    .b-map__container{
	top: 1rem;
    }
    .b-switch{
	display: block !important;
	left: 20%;
	top: 135%;
	height: 2rem;
    }

    .col-tiny-15{width: 15% !important;}
    .col-tiny-20{width: 20% !important;}
    .col-tiny-40{width: 40% !important;}
    .col-tiny-50{width: 50% !important;}
    .col-tiny-60{width: 60% !important;}
    .col-tiny-80{width: 80% !important;}
    .col-tiny-85{width: 85% !important;}
    .col-tiny-100{width: 100% !important;}
    .map-block__title{font-size: 2.5rem;}
    .news-block .e-title--h1{
	font-size: 2.5rem;
    }
    .news-block .news-block__wrap{
	padding-top: 20px;
	padding-left: 5px;
    }
    .news-block .title-news{
	font-size:20px;
	line-height: 28px;
    }
    .ui-selectmenu-text{
	font-size: 0.8rem;
    }
}

@media screen and (max-width:392px){
    .cn-value, .cn-data{font-size: 22px;}
    .currency-block__row .title-block__description{
	font-size: 12px;
    }
    .currency-block__title{
	font-size: 2rem;
    }
    .map-block__title{font-size: 2rem;}
    .news-block .e-title--h1{
	font-size: 2rem;
    }
    .news-block .news-block__wrap{
	padding-top: 20px;
	padding-left: 5px;
    }
    .news-block .title-news{
	font-size:20px;
	line-height: 28px;
    }
}
